@font-face {
    font-family: 'Kievit';
    src: url('fonts/KievitWeb.eot');
    src: url('fonts/KievitWeb.eot?#iefix') format('embedded-opentype'),
         url('fonts/KievitWeb.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Kievit';
    src: url('fonts/KievitWeb-Ita.eot');
    src: url('fonts/KievitWeb-Ita.eot?#iefix') format('embedded-opentype'),
         url('fonts/KievitWeb-Ita.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}
@font-face {
    font-family: 'Kievit';
    src: url('fonts/KievitWeb-Bold.eot');
    src: url('fonts/KievitWeb-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/KievitWeb-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: 'Kievit';
    src: url('fonts/KievitWeb-BoldIta.eot');
    src: url('fonts/KievitWeb-BoldIta.eot?#iefix') format('embedded-opentype'),
         url('fonts/KievitWeb-BoldIta.woff') format('woff');
    font-weight: bold;
    font-style: italic;

}
